/* Created using Style Master from Western Civilisation IE5 { -23 -4 555 718 } */

.
{font-family: Verdana;
font-size: 14px}

body
{background-color: #ffffff;
border: #ffff00}

p
{background-color: #ffffff;
border-top: 1px #000000;
border: 1px #000000;
margin-bottom: 12px;
margin-left: 15px;
margin-right: 12px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px}

li
{list-style-type: disc;
list-style-position: outside;
margin-bottom: -10px;
margin-left: 0px;
margin-right: 0px;
margin-top: 6px}

p.title
{background-color: #6699cc;
border-bottom: solid #6699cc 3px;
color: white;
font-weight: bold;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 5px;
padding-left: 15px;
padding-right: 0px;
padding-top: 10px}

p.image
{background-color: #ffffff;
border: #ffffff}

p.text
{background-color: #ffffff;
margin-top: 6px}

p.question
{background-color: #ffffff;
border-top: solid #6699cc 2px;
margin-bottom: 6px;
margin-left: 15px;
margin-right: 12px;
margin-top: 4px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 9px}

p.links
{background-color: #ffffff;
margin-bottom: 0px;
margin-left: 12px;
margin-right: 12px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px}

table.links
{background-color: #ffffff}

input.links
{background-color: #c0c0c0;
width: 95%;
text-align: left;
margin-bottom: -12px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 6px;
padding-right: 0px;
padding-top: 0px}

img.image
{border: #000000}